import "./globals.css";

export const metadata = {
  title: "Focux",
  description: "Created by BraceTech",
};

export default function RootLayout({ children }) {
  return (
    <html lang="en">
      <body
        className={`font-dmsans antialiased`}
      >
        
        {children}
    
      </body>
    </html>
  );
}
